.depoimentos {
    background: var(--cinza) !important;
}

.texto-imagem {
    .box-cards {
        .cards {
            padding: 30px 20px 10px 20px !important;
        }
    }

    &#secao-3 {
        .btn-cta {
            margin-top: 30px;
        }
    }

    &#secao-6 {
        .titulo-secundario {
            font-size: 20px;
        }
    }
}

@media (max-width: 992px) {
    .depoimentos {
        padding: 50px 0 !important;
    }

    .texto-imagem {
        &#secao-6 {
            .titulo-secao {
                margin-bottom: 25px;
            }
        }

        .box-img {
            padding: 0 !important;
        }
    }

    .texto-destaques {
        .destaques {
            h3 {
                font-size: 20px !important;
            }
        }
    }
}

